<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript</title>
</head>
<body>
	<h1>JavaScript - Array Traversal</h1>

	<!-- script -->
	<script src="./index.js"></script>
</body>
</html>